﻿@charset "utf-8";

/*-------------------------------------------------------
	Yahoo Library Fonts CSS
--------------------------------------------------------*/

body {
	font-size: 13px;
	*font-size: small;
	*font: x-small;
}

/*-- IE8のみに適用 --*/
head~/* */body {
	font-size: small;
}


table {
	font-size: inherit;
	font: 100%;
}


select,
input,
textarea {
	font-size: 99%;
}

/*-----------------------------------------------------*/


body {
	font-size: 100%;
	line-height: 140%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #38321D;
	text-align: center;
	background: #F0F0E1;

	position: relative;
}



/*-------------------------------------------------------
	ヘッダー
--------------------------------------------------------*/
#HEADER {
	background-color: #F0F0E1;
	background: url(../imgs/header_line.jpg) repeat-x center top;
	padding-top: 4px;
	text-align: left;
}

div.headerbox {
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
	height: 46px;
}

div.headerbox p {
	float: left;
	font-size: 12px;
	margin-top: 14px;
}

div.headerbox ul#contact {
	float: right;
	margin-top: 10px;
}

div.headerbox ul#contact li {
	float: left;
	margin-right: 15px;
}

div.headerbox div.sphone {
	float: right;
	margin-top: 0;
}

#logoBg {
	padding: 0;
	background-color: #FFF;
	font-size: 0;
	line-height: 1;
}

#logo {
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
}

h1 {
	padding: 0;
	float: left;
	margin: 15px 0px;
}

#logoBg ul.main-menu {
	float: right;
}

#logoBg ul.main-menu li {
	float: left;
}

#container {
	width: 100%;
	text-align: left;
	background-color: #FFF;
	clear: both;
	overflow: hidden;
}



/*-------------------------------------------------------
	コンテンツ
--------------------------------------------------------*/
.contents {
	width: 740px;
	float: right;
	line-height: 1.65;
	margin-bottom: 40px;
}

/*　ナビゲーション　*/
.navi {
	background: url(../imgs/bg_navi.gif) left top;
	font-size: 92%;
	line-height: 1.8;
	overflow: hidden;
	padding: 2px 10px;
}

.navi ul li {
	float: left;
	margin-right: 1.5em;
	background: url(../imgs/ico_s08.gif) no-repeat left 10px;
	padding-left: 15px;
	padding-top: 4px;
}

.navi ul li.home {
	background: url(../imgs/ico_home.gif) no-repeat left;
	padding-left: 20px;
}

/*　ナビゲーション　end　*/

h3 {
	clear: both;
}

h3 img {
	margin-top: 30px;
}

.topic-box {
	width: 350px;
	margin-top: 20px;
}

.topic-box .topic-title {
	text-align: center;
	padding: 10px 0px;
	margin: 0px 20px;
}

.topic-box .topic-txt {
	margin: 15px 25px;
}

.topic-box .topic-btn {
	text-align: center;
	line-height: 1;
	font-size: 0;
}

.topic-box100 {
	clear: both;
}

.topic-box100 .topic-title {
	text-align: center;
	padding: 10px;
	margin: 0px 20px;
}

.topic-box100 .topic-txt {
	margin: 15px 25px;
}

.topic-box100 .topic-btn {
	text-align: center;
	line-height: 1;
	font-size: 0;
}



.contents-box {
	clear: both;
	overflow: hidden;
}

.contents-box .title {
	font-size: 136%;
	font-weight: bold;
	background-color: #FFF;
	clear: both;
}

.contents-box .title h4 {
	margin: 2px 0;
	padding: 3px 15px;
}

h5 {
	font-weight: bold;
	font-size: 129%;
}

.contents-box .txt {
	margin: 30px 30px 40px 30px;
	overflow: hidden;
}

.contents-box .txt-border {
	margin: 30px;
	border-bottom: #463E24 1px dotted;
	overflow: hidden;
	padding-bottom: 30px;
}


/*-------------------------------------------------------
	テーブル
--------------------------------------------------------*/
.table-normal {
	border-top: #FFF 2px solid;
	border-left: #FFF 2px solid;
}

.table-normal th {
	background-color: #EAEAD5;
	padding: 10px;
	border-bottom: #FFF 2px solid;
	border-right: #FFF 2px solid;
	text-align: center;
}

.table-normal td {
	background-color: #F7F7F0;
	padding: 10px;
	border-bottom: #FFF 2px solid;
	border-right: #FFF 2px solid;
}

td.td-middle {
	vertical-align: middle;
}


/*-------------------------------------------------------
	文中リスト
--------------------------------------------------------*/
ol.li-number li {
	list-style: decimal;
	margin-left: 2em;
	margin-bottom: 5px;
}

ul.li-disc li {
	list-style: disc;
	margin-left: 2em;
	margin-bottom: 5px;
}



/*-------------------------------------------------------
	施設共通
--------------------------------------------------------*/
#Shisetsu {
}

#Shisetsu h2 {
	width: 1000px;
	margin: 0px auto;
	clear: both;
	font-size: 0;
	line-height: 1;
}

#Shisetsu h2 img {
	margin-top: 4px;
}



/*-------------------------------------------------------
	フッター
--------------------------------------------------------*/
#FOOTER {
	text-align: left;
	border-bottom: #C5C0A9 1px solid;
	overflow: hidden;
	padding: 40px 0px 30px 0px;
}

#FOOTER a {
	color: #38321D;
	text-decoration: none;
}

#FOOTER .wrapper {
	width: 1000px;
	margin: 0px auto;
}

#FOOTER .address {
	font-size: 92%;
	margin: 15px 0;
}

#FOOTER .foot-menu {
	width: 240px;
	float: left;
}

#FOOTER .foot-menu ul {
	border-bottom: #C5BFAF 1px solid;
}

#FOOTER .foot-menu li {
	border-top: #C5BFAF 1px solid;
}

#FOOTER .foot-menu li a {
	display: block;
	background: url(../imgs/ico_footer.gif) no-repeat 15px;
	padding: 8px 30px;
}

#FOOTER .foot-menu li a:hover {
	background-color: #E9E9D4;
}

#FOOTER .foot-submenu {
	background: #FBFBF6;
	border-radius: 4px;
	padding: 12px 30px;
	float: right;
	width: 680px;
}

#FOOTER .foot-submenu table {
	width: 100%;
}

#FOOTER .foot-submenu table th {
	border-bottom: #C5BFAF 1px solid;
	font-weight: bold;
	text-align: left;
	padding: 12px 0;
	vertical-align: top;
}

#FOOTER .foot-submenu table th.last {
	border-bottom: none;
}

#FOOTER .foot-submenu table td {
	border-bottom: #C5BFAF 1px solid;
	font-size: 92%;
	padding: 10px 0;
	vertical-align: middle;
}

#FOOTER .foot-submenu table td.last {
	border-bottom: none;
}

#FOOTER .foot-submenu ul li {
	float: left;
	background: url(../imgs/ico_footer.gif) no-repeat left;
	padding-left: 11px;
	margin-left: 1.3em;
}

#FOOTER .foot-submenu ul li a:hover {
	text-decoration: underline;
}

#copyright {
	border-top: #FFFFFF 1px solid;
	padding-top: 10px;
	padding-bottom: 30px;
	clear: both;
}

#copyright div {
	width: 1000px;
	margin: 0px auto;
	text-align: right;
	font-size: 85%;
}




/*-------------------------------------------------------
	共通
--------------------------------------------------------*/
.float-right {
	float: right;
}

.float-left {
	float: left;
}

.mrg-t05 {
	margin-top: 5px;
}

.mrg-t10 {
	margin-top: 10px;
}

.mrg-t20 {
	margin-top: 20px;
}

.mrg-t30 {
	margin-top: 30px;
}

.mrg-t40 {
	margin-top: 40px;
}

.mrg-b05 {
	margin-bottom: 5px;
}

.mrg-b10 {
	margin-bottom: 10px;
}

.mrg-b20 {
	margin-bottom: 20px;
}

.mrg-b30 {
	margin-bottom: 30px;
}

.mrg-b40 {
	margin-bottom: 40px;
}

.mrg-l05 {
	margin-left: 5px;
}

.mrg-l10 {
	margin-left: 10px;
}

.mrg-l20 {
	margin-left: 20px;
}

.mrg-l30 {
	margin-left: 30px;
}

.mrg-l40 {
	margin-left: 40px;
}

.mrg-r05 {
	margin-right: 5px;
}

.mrg-r10 {
	margin-right: 10px;
}

.mrg-r20 {
	margin-right: 20px;
}

.mrg-r30 {
	margin-right: 30px;
}

.mrg-r40 {
	margin-right: 40px;
}


.txt-center {
	text-align: center;
}

.txt-right {
	text-align: right;
}

.txt14 {
	font-size: 107%;
}

.txt15 {
	font-size: 114%;
}

.txt16 {
	font-size: 122%;
}

.txt17 {
	font-size: 129%;
}

.txt18 {
	font-size: 136%;
}

.txt19 {
	font-size: 144%;
}

.txt20 {
	font-size: 152%;
}

.indent-1em {
	text-indent: -1em;
	margin-left: 1em;
}

img.valign-middle {
	vertical-align: middle;
}

.green_bold {
	color: #47B162;
	font-weight: bold;
	font-size: 114%;	
	}
	
	